PHP K�sikirja
Edellinen |  | Seuraava

# zip_entry_close

(PHP 4 >= 4.1.0)

zip_entry_close -- Close a directory entry

## Description

void zip_entry_close ( resource zip_entry )

Closes the specified directory entry.

## Parameters

zip_entry

  A directory entry previously opened zip_entry_open().

## Return values

No value is returned.

## See Also

zip_entry_open()
zip_entry_read()

Edellinen | Alkuun | Seuraava
zip_close | Ylös | zip_entry_compressedsize